ff5 compatibility update Rated 4 out of 5 stars

You can do that yourself - just fix the manifest (since no code change is required for FF5).

But here is the fixed extension http://www.sendspace.com/file/0cvehf

Btw, I hate that Mozilla messed the version numbers up :(

---

my previous comment:

OK guys, since no one was going to fix that addon for FF4, I did it myself. here it is: http://www.sendspace.com/file/6lku3s

Should I upload it as a separate addon here?

This user has other reviews of this add-on.